/* Localized versions of color names */

CALColorStandardTransparentName = "Transparent";
CALColorStandardCMYKBlackName = "CMYK Black";
CALColorStandardCMYKWhiteName = "CMYK White";
CALColorStandardCMYKCyanName = "CMYK Cyan";
CALColorStandardCMYKMagentaName = "CMYK Magenta";
CALColorStandardCMYKYellowName = "CMYK Yellow";
CALColorStandardRGBBlackName = "RGB Black";
CALColorStandardRGBWhiteName = "RGB White";
CALColorStandardRegistration = "Registration";
CALColorCMYKCyanShortName = "C";
CALColorCMYKMagentaShortName = "M";
CALColorCMYKYellowShortName = "Y";
CALColorCMYKBlackShortName = "K";
CALColorAlphaShortName = "I";
CALColorRGBRedShortName = "R";
CALColorRGBGreenShortName = "G";
CALColorRGBBlueShortName = "B";
CALColorGrayShortName = "G";

/* Properties */

"colorFlags" = "Color";
"colorNameDefinedByColor" = "Color";
"NSColorObject" = "Color";
"colorSpace" = "Colorspace";